\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{gather*}
\fbox{SOURCE}
\\
\downarrow
\\
\fbox{FILTER}
\\
\downarrow
\\
\fbox{OUTPUT}
\end{gather*}

\end{document}